classdef (ConstructOnLoad) ChromaResampler < vision.ChromaResampler
%ChromaResampler video.ChromaResampler will be removed in a future release. 
%
%   See also vision.ChromaResampler.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:29 $

  methods
    function obj = ChromaResampler(varargin)
      obj@vision.ChromaResampler(varargin{:});
      % video.throwObsoletePackageWarning('ChromaResampler');
    end
  end
end
